"""
შეიტანეთ მთელი რიცხვი, დაბეჭდეთ რიცხვის შესაბამისი კვირის დღე. მაგ: (1-Monday, 2-Tuesday, …). თუ რიცხვი არ წარ¬მო¬ადგენს კვირის დღეს, გამოიტანეთ შეცდომის შესახებ შეტ¬ყობინება.
"""
x = 1
if x == 1:
    print("1 - ორშაბათი")
if x + 1 == 2:
    print("2 - სამშაბათი")
if x + 2 == 3:
    print("3 - ოთხშაბათი")
if x + 3 == 4:
    print("4 - ხუთშაბათი")
if x + 4 == 5:
    print("5 - პარასკევი")
if x + 5 == 6:
    print("6 - შაბათი")
if x + 6 == 7:
    print("7 - კვირა")
elif x > 1:
    print("error")